=== debian/control ===
Source: r-cran-gclus
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-cluster
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gclus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gclus.git
Homepage: https://cran.r-project.org/package=gclus

Package: r-cran-gclus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R clustering graphics
 Orders panels in scatterplot matrices and parallel coordinate displays
 by some merit index. Package contains various indices of merit, ordering
 functions, and enhanced versions of pairs and parcoord which color
 panels according to their merit level.
