=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gclus_([-\d.]*)\.tar\.gz
